## ruby-logstash-event 1.2.02

=== debian/changelog ===
ruby-logstash-event (1.2.02-2) unstable; urgency=low

  * Update dependencies due to 1.1.x flavour

 -- František Dvořák <valtri@civ.zcu.cz>  Wed, 12 Mar 2014 15:16:48 +0100

ruby-logstash-event (1.2.02-1) unstable; urgency=low

  * Initial release

 -- František Dvořák <valtri@civ.zcu.cz>  Wed, 12 Mar 2014 10:30:49 +0100
