=== debian/control ===
Source: ruby-logstash-event
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-logstash-event.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-logstash-event.git;a=summary
Homepage: https://github.com/logstash/logstash
XS-Ruby-Versions: all

Package: ruby-logstash-event
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# rspec (>= 0, development), guard (>= 0, development), guard-rspec (>= 0, development), insist (= 1.0.0, development)
Provides: ruby-logstash-event
Conflicts: ruby-logstash-event
Breaks: ruby-logstash-event-1.1
Description: Library that contains the classes required to create LogStash events
 Library from Logstash project, that contains the classes required to create 
 LogStash events.
